
body{
	padding:0;
	margin:0;
	background:#fff;
	position:relative;
	font-family: 'Source Sans Pro', sans-serif;
}
html {
  scroll-behavior: smooth;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
a:hover{
	text-decoration:none;
}
input[type="button"],input[type="submit"],.contact-form input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;	
}	
p{
	margin:0;
}
ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
}


/*-- header --*/
.menu 
{
	margin-top: 3em;
}
.hea ul li p {
    margin: 0;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
}
.hea ul li  p span {
    color: #dc3545;
    background: #fff;
    font-size: 18px;
    text-align: center;
    height: 35px;
    width: 35px;
    line-height: 35px;
    border-radius: 50%;
}
.hea 
{
	float:right;
	margin-top: 7px;
}
.hea ul li
{
display: inline-flex;
}

header {
    
    z-index: 9;
    width: 100%;
}

.navbar-light .navbar-brand {
    color: #fff;
    font-size: 30px;
	margin: 0;
    font-weight: 600;
    text-transform: capitalize;
    background: none;
    padding: 6px 0;
}
.navbar-light .navbar-brand  span.fa{
    color: #30c39e;
}
.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
    color: #fff;
}
.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav { 
	margin:0;
	padding: 0;
}


#logo a {
	float: left;
    font-size: .8em;
    text-transform: capitalize;
    display: initial;
    margin: 0;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 600;
	padding: .6em 0;
}
#logo a span {
    color: #30c39e;
}
#logo a:hover{
	background: none;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	float: right;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	}

/* Styling the links */
nav a {
    color: #fff;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    padding-left: 0;
    padding-right: 0;
	padding: 6px 10px;
}


nav ul li ul li:hover { background: #f8f9fa; }

/* Background color change on Hover */
nav a:hover { 
	color: #30c39e;	
    background: #fff;
    border-radius: 2px;
}
.menu li.active  a{ 
	color: #30c39e;	
    background: #fff;
    border-radius: 2px;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
	top: 30px; 
    background: #fff;
    padding: 10px;
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:170px;
	float:none;
	display:list-item;
	position: relative;
}
nav ul ul li a {
    color: #333;
    padding: 5px 10px;
    display: block;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

	
/* Change ' +' in order to change the Dropdown symbol */
li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 991px) {

	#logo {
		display: block;
		padding: 0;
		width: 100%;
		text-align: center;
		float: none;
	}

	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}
	nav a {
		color: #333;
	}
	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		padding:10px 20px;	
		font-size:17px;
		text-decoration:none;
		border:none;
		float: right;
		background-color: #30c39e;
		color: #fff;
	}
	.menu .toggle {
		float: none;
		text-align: center;
		margin: auto;
		width: 25%;
		padding: 5px;
		font-weight: normal;
		font-size: 16px;
		letter-spacing: 1px;
	}

	.toggle:hover {
		color:#333;
		background-color: #fff;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
		background: #fff;
		padding: 15px 0;
		text-align: center;
	}
	li.dropdown-menu-padding ul {
		padding-bottom: 0 !important;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		padding: 5px 0;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: transparent;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:17px; 
	}
  

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
		padding: 0;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}

}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}

header {
   background: #274602;
    z-index: 9;
    width: 100%;
    padding: 5px 0;
}
.buttons p span{
    color: #dc3545;
    background: #fff;
    font-size: 18px;
    text-align: center;
    height: 35px;
    width: 35px;
    line-height: 35px;
    border-radius: 50%;
}
header h1 {
    line-height: 0;
}
header h1 img 
{
width:105%;
}
.buttons p {
    margin: 0;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
}
/*-- //header --*/
.bjqs img{
	min-height:400px;
	}
.slider {
    background: white;
    border: 1px solid lightGrey;
    padding: 10px;
}
#banner-fade, #banner-slide {
    margin-bottom: 60px;
}
ul.bjqs-controls.v-centered li a {
    display: block;
    padding: 10px;
    background: #4d8012;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
ol.bjqs-markers li a {
    padding: 4px 18px;
    background: #4d8012;
    color: white;
    margin: 22px 2px;
    text-decoration: none;
    font-size: 12px;
}
.body-content {
    background: url('../images/cont-bg.jpg');
        padding:11px 0px 1px 0px;
}.wrap {
    margin: 0 auto;
    width: 1000px;
}

#bg,#bg1,#bg2,#bg3 {
  color: #fff;
  padding: 22px 0;
  z-index: 10;
  overflow: hidden;
}
#bg:before,#bg1:before,#bg2:before,#bg3:before {
  content: '';
  position: absolute;
  left: -1px;
  top: 1px;
  height: 100%;
  width: 100%;
  z-index: -1;
}
#bg:after,#bg1:after ,#bg2:after ,#bg3:after  {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 20;
  pointer-events: none;
}
#bg div,#bg1 div,#bg2 div ,#bg3 div {
  -moz-transform: translate(120%);
  -ms-transform: translate(120%);
  -o-transform: translate(120%);
  -webkit-transform: translate(120%);
  transform: translate(120%);
}
.scrollable p {
  padding: 30px;
  text-align: justify;
  line-height: 140%;
  font-size: 120%;
}
#center {
  text-align: center;
  margin-top: 25%;
}
#center a {
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-variant: small-caps;
}
/*___________________________________ LINK ___________________________________ */
a.nice-link {
  position: relative;
  color: #71ad37;
}
h1 a.nice-link:after {
  border-bottom: 1px solid #a5ff0e;
}
a.nice-link:after {
  text-align: justify;
  display: inline-block;
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
  overflow: hidden;
  color: #a5ff0e;
  min-height: 100%;
  width: 0;
  max-width: 100%;
  background: #3A3A3A;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a.nice-link:hover {
  color: #71ad37;
}
a.nice-link:hover:after {
  width: 100%;
}
/*___________________________________ SIGN ___________________________________ */
#dex-sign {
  width: 255px;
  height: 84px;
  position: absolute;
  left: 33%;
  top: 45%;
  opacity: 0.7;
  background: url(http://www.drygiel.com/projects/sign/frames-255-white.png) 0 0 no-repeat;
}
#dex-sign:hover {
  opacity: 1;
  -webkit-filter: invert(30%) brightness(80%) sepia(100%) contrast(110%) saturate(953%) hue-rotate(45deg);
}
@-webkit-keyframes sign-anim {
  to {
    background-position: 0 -7140px;
  }
}
@-moz-keyframes sign-anim {
  to {
    background-position: 0 -7140px;
  }
}
@keyframes sign-anim {
  to {
    background-position: 0 -7140px;
  }
}


/*-- banner --*/
.banner-text h6 {
	font-size: 27px;
    font-weight: 400;
    letter-spacing: 1px;
	margin-bottom: 10px;
}

.banner-text h3 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: 5px;
}

.banner-text {
    padding: 18vw 0 0;
    text-align: center;
    width: 70%;
    margin: auto;
}

.banner-text p {
    margin: 0;
    font-size: 17px;
    line-height: 30px;
    letter-spacing: .5px;
}

.bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
    background: rgba(0, 0, 0, 0.3);
}
.bs-slider-overlay1 {
    width: 100%;
    height: 100%; 
	background: url(../images/dott.png)repeat 0px 0px;
    background-size: 2px;
    -webkit-background-size: 2px;
    -moz-background-size: 2px;
    -o-background-size: 2px;
    -ms-background-size: 2px;
}
h4.agile-title,h1.agile-title,h2.agile-title {
    letter-spacing: 2px;
    line-height: 1.4em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    font-size: 3.5em;
    font-weight: 700;
	color: #fff;
}
h5.tag {
    display: block;
    font-weight: 600;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 4.2px;
}
/*-- //banner --*/

/*-- heading --*/
h2.heading,h3.heading {
    font-size: 50px;
    text-transform: capitalize;
    letter-spacing: 0px;
    color: #1d1e22;
}
h3.heading span{
	display: inherit;
	font-size: 22px;
margin-top: 11px;
color: #274602;
}
.bg {
    background: #30c39e;
}
/*-- //heading --*/


/*-- gallery --*/
.gallery-border {
    border: 8px solid #EEE;
}
/*-- // gallery --*/

/*-- subscribe --*/

.quotes p {
    margin: 0;
    font-size: 16px;
    letter-spacing: 1px;
    color: #666;
    line-height: 26px;
}
.quotes-info {
    padding: 0 10em;
}
.quotes input[type="email"] {
    outline: none;
    padding: 16px 16px 16px 20px;
    color: #333;
    font-size: 14px;
    text-transform: capitalize;
    width: 70%;
	border: 1px solid #dc3545;
    letter-spacing: 2px;
    float: left;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.quotes input[type="submit"] {
    width: 30%;
    background: #dc3545;
    color: #fff;
	border: 1px solid #dc3545;
    font-size: 14px;
    padding: 16px 16px;
    letter-spacing: 2px;
    font-weight: 500;
    float: left;
    cursor: pointer;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.quotes input[type="submit"]:hover {
    background: #30c39e;
    border: 1px solid #30c39e;
}
.quotes form span {
    font-size: 14px;
    letter-spacing: 1px;
    color: #999;
    padding-top: 10px;
    display: block;
    text-transform: capitalize;
}
.quotes form span a {
	color: #30c39e;
}
.quotes form {
    width: 80%;
    margin: auto;
}
/*-- //subscribe --*/

/*-- services-bottom --*/
.layer {
    background: rgba(0, 0, 0, 0.6);
    padding: 4em 0em 3em 13em;
	height: 100%;
}
.agileits_w3layouts_about_counter_left span {
    font-size: 30px;
    width: 60px;
    height: 60px;
    line-height: 60px;
}
.agileits_w3layouts_about_counter_left p {
    font-size: 3em;
    font-weight: 600;
    color: #fff;
}
.agileits_w3layouts_about_counter_left h3 {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
    letter-spacing: 2px;
}
.agileits_w3layouts_about_counter_left:nth-child(4),.agileits_w3layouts_about_counter_left:nth-child(5){
    margin-bottom: 0em;
}
/*-- //services-bottom --*/

/*-- popup --*/

.overlay {
  position: fixed;
  top: 0px;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 0ms;
  visibility: hidden;
  opacity: 0;
   z-index: 99;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}


.popup {
    background: #fff;
    border-radius: 5px;
    max-width: 500px;
    position: relative;
    margin: 8em auto;
	padding: 3em 1em;
}
.popup1 {
    background: #fff;
    border-radius: 5px;
    max-width: 400px;
    position: relative;
    margin: 8em auto;
	padding: 3em 1em;
}
.popup p{
	font-size: 15px;
	color: #666;
	letter-spacing: .5px;
	line-height: 30px;
}
.popup .close ,.popup1 .close {
    position: absolute;
    top: 10px;
    right: 15px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}
.popup h2 {
  margin-top: 0;
  color: #fff;

}
.popup .close:hover {
  color: #30c39e;
}

/*-- //popup --*/

/*-- about --*/
.about-grids h4 {
    font-size: 26px;
    letter-spacing: 2px;
    color: #333;
    line-height: 40px;
    text-transform: uppercase;
}
.about-grids p{
    font-size: 16px;
    letter-spacing: .5px;
    color: #666;
    line-height: 28px;
}
.about-grids p span {
    color: #30c39e;
	margin-right: 5px;
}
.about-grids a {
    color: #fff;
    font-size: 16px;
    background: #30c39e;
    border: 2px solid #30c39e;
    border-radius: 5px;
    padding: 10px 30px;
    letter-spacing: 2px;
    display: inline-block;
}
.about-grids a:hover {
    color: #30c39e;
    background: #fff;
}
/*-- //about --*/

/*-- how we work --*/
.work {
    background: url(../images/banner4.jpg) no-repeat 0px 0px;
    background-size: cover;
     background-attachment: fixed;
}
.steps-reach p {
    font-size: 16px;
    color: #ddd;
    letter-spacing: 1px;
     line-height: 26px;
}
.steps-reach h4 {
    font-size: 23px;
    color: #fff;
    margin-bottom: 10px;
    letter-spacing: 1px;
     position: relative;
}
.steps-reach span {
    font-size: 22px;
    background: #fff;
    color: #304716;
    width: 70px;
    height: 70px;
    line-height: 68px;
    text-align: center;
    margin-bottom: 15px;
    border-radius: 50%;
}
.steps-reach span.fab.fa-algolia,.service-bottom span.fab.fa-algolia {
    color: #17a2b8;
}
.steps-reach span.fab.fa-asymmetrik,.service-bottom span.fab.fa-asymmetrik {
    color: #30c39e;
}
.steps-reach span.fas.fa-bug,.service-bottom span.fas.fa-bug {
    color: #fd5c63;
}
.steps-reach span.fas.fa-check-square,.service-bottom span.fas.fa-check-square {
    color: #ffc168;
}
.steps-reach {
    position: relative;
}
.join {
    margin: 0;
}
.work-layer {
    background: rgb(68, 114, 14);
}
/*-- //how we work --*/

/*-- Services --*/
.services span.fa{
    font-size: 20px;
    background: #dc3545;
    color: #fff;
    width: 60px;
    height: 60px;
    line-height: 58px;
    text-align: center;
    margin-bottom: 5px;
    border-radius: 50%;
}
.services p {
    margin: 0;
    font-size: 16px;
    letter-spacing: .5px;
    color: #666;
    line-height: 28px;
}
.services h4 {
    font-size: 22px;
    font-weight: 600;
    color: #333;
}
/*-- //Services --*/

h3.w3ls-title {
    font-size: 40px;
	padding: 39px;

margin-top: -47px;
}
.text-da {
    color: #343a40;
}
ul.timeline::before {
    content: ' ';
    background: #ececec;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline > li::before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #eee;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
    background: #44720E;
}
ul.timeline > li {
    margin: 3em 0;
    padding-left: 3.5em;
}
ul.timeline > li p{
    margin: 0;
    padding: 0;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.9;
    color: #999;
}
ul.timeline a.head-text-w3 {
    color: #000;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: .4rem;
    display: inline-block;
}
a.float-right {
    color: #080808;
}

.pos-aboimg2 {
    position: absolute;
    bottom: -74%;
    left: -6%;
}
.main-img {
    position: relative;
}
.main-img img {
    border: 11px solid #f5f5f5;
    transform: rotate(-23deg);
    box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.08), 0 5px 8px 0 rgba(0, 0, 0, 0.12), 0 1px 14px 0 rgba(0, 0, 0, 0.06);
}
.about {
    padding: 9em 0 12em;
}
h4.sub-tittle-w3layouts {
    color: #FF5722;
    font-size: 22px;
}
.wthree_more1 a {
    color: #fff;
    letter-spacing: 0.5px;
    font-size: 16px;
    text-transform: capitalize;
    margin: 1.5em auto 0;
    display: inline-block;
    padding: 10px 40px;
    outline: none;
    background: #44720e;
border: 2px solid #44720e
    border-radius: 2px;
    cursor: pointer;
    transition: 0.5s all;
   margin-top: -30px;
}
.wthree_more2 a {
    color: #30bf36;
    letter-spacing: 0.5px;
    font-size: 16px;
    text-transform: capitalize;
    margin: 1.5em auto 0;
    display: inline-block;
    padding: 10px 40px;
    outline: none;
    background: white;
    border: 2px solid #7bbc2f;
    border-radius: 2px;
    cursor: pointer;
    transition: 0.5s all;
   margin-top: 43px;
margin-left: 29em;
}
.wthreee_more1 a {
    color: #30bf36;
    letter-spacing: 0.5px;
    font-size: 18px;
    text-transform: capitalize;
    margin: 1.5em auto 0;
    display: inline-block;
    padding: 10px 40px;
    outline: none;
    background: white;
    border-radius: 2px;
    cursor: pointer;
    transition: 0.5s all;
   margin-top: -30px;
    margin-left: 8em;
}
.let {
    letter-spacing: 1px;
	margin-top: -42px;
}
h3.tittle-w3layouts {
    text-shadow: 2px 2px 2px rgba(41, 41, 41, 0.15);
    font-size: 26px;
    font-weight: 200;
	
}


/*-- footer --*/
a.move-top span {
	color: #fff;
    width: 30px;
    height: 30px;
    border: 1px solid rgba(102, 102, 102, 0.30);
    line-height: 26px;
    margin: 20px 0;
	border-radius:50%;
}
footer h3{
    font-size: 23px;
    letter-spacing: 1px;
	color: #ddd;
    position: relative;
}

footer {
    background: #1d1e22;
}
footer p,footer ul li,footer p a {
    font-size: 16px;
    color: #888;
    line-height: 26px;
    letter-spacing: 1px;
}
footer ul li {
    font-size: 16px;
    color: #888;
    line-height: 26px;
    letter-spacing: 1px;
	list-style-type: none;
}
footer ul li i,address p i {
    font-size: 14px;
    color: #ccc;
}
.footer-gap {
    padding: 0 2em;
}
address p a{
    font-size: 16px;
    color: #777;
    line-height: 26px;
    letter-spacing: 1px;	
}
address p a:hover {
    color: #dc3545;
}
a.facebook {
    font-size: 14px;
    letter-spacing: 1px;
    background: #3b5998;
	color: #fff;
    padding: 10px 15px;
	text-align: center;
     box-shadow: 4px 4px #444;
    -webkit-box-shadow: 4px 4px #444;
    -o-box-shadow: 4px 4px #444;
    -moz-box-shadow: 4px 4px #444;
    -ms-box-shadow: 4px 4px #444;
}
a.twitter {
    font-size: 14px;
    letter-spacing: 1px;
    background: #1da1f2;
	color: #fff;
    padding: 10px 15px;
	text-align: center;
     box-shadow: 4px 4px #444;
    -webkit-box-shadow: 4px 4px #444;
    -o-box-shadow: 4px 4px #444;
    -moz-box-shadow: 4px 4px #444;
    -ms-box-shadow: 4px 4px #444;
}

.blog-grid-right h5 {
    font-size: 16px;
    color: #777;
    line-height: 26px;
    letter-spacing: 1px;
}
.blog-grid-right h5 a{
   color:#777;
}
.blog-grid-left img {
    border: 2px solid #ebecec;
    padding: .2em;
}
.sub-meta span {
    font-size: 0.8em;
    color: #a9abad;
}
/* form.register-wthree label {
    line-height: 2.5;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
}
form.register-wthree label span {
    color: #eee;
}
form textarea {
    height: 100px;
    resize: none;
}
form .btn {
    background: #30c39e;
    color: #fff;
    padding: 10px 10px;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
}
form.register-wthree .form-control {
    letter-spacing: .5px;
} */


.timings p {
    border-bottom: 1px dotted #777;
}
.timings p span {
    float: right;
    font-size: 1em;
}
footer ul.social li a {
    color: #777;
    font-size: 15px;
}
footer ul.social li a:hover {
    color: #fff;
}
.copyright p {
    letter-spacing: 1px;
    font-size: 16px;
    color: #888;
}
.copyright p a {
    color:#629b1f;
}
.copyright p a:hover {
    color: #fff;
}
.copyright {
    background: #1d1e22;
}
/*-- footer --*/
/* contact */
.contact {
    
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
}

button.btn.btn-block {
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1px;
    background: #497b0e;
    border: none;
    color: #fff;
    font-weight: 600;
    padding: 10px;
    border-radius: 0px;
    margin-top: 2rem;
}

.contact-top1 .form-group label {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: .5rem;
    letter-spacing: 1px;
}

form.f-color .form-control {
    color: #000;
    letter-spacing: 1px;
    font-size: 14px;
    padding: 13px;
    border: none;
    border-radius: 0px;
}

legend {
    max-width: 50%;
    background: transparent;
    margin: 0 auto;
    text-align: center;
    font-size: 27px;
    font-family: 'Niconne', cursive;
}

fieldset.contact-top1 {
     padding: 3rem;
    border: 1px solid #fff;
	background: #b1d882; 
}

/* contact address */
.bg-li {
    background: #274602;
}
.address {
    padding: 3.5em;
    margin-top: 4em;
}

.address-right p,
.address-right p a {
    color: #fff;
}

.address-grid i {
    font-size: 40px;
    color: #FFF;
}

/* //contact address */
/* //contact */

/*--team--*/
.team-members h4 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 22px;
    letter-spacing: 1px;
    color: #333;
}
.team-members span.fa ,.team-members span{
    font-size: 16px;
    letter-spacing: .5px;
    color: #888;
}
.team-members span.fa.icon_facebook{
    color: #3b5998;
}
.team-members span.fa.icon_twitter{
    color: #1da1f2;
}
.team-members span.fa.icon_dribbble{
    color: #ea4c89;
}
.team-members span.fa.icon_g_plus{
    color: #dd4b39;
}
ul.social li {
    display: inline-block;
    margin: 5px;
}
.team-desc {
    background: #fff;
    border: 1px solid #eee;
}

/*--//team--*/


/*-- Responsive design --*/
@media screen and (max-width: 1440px) {
	
}
@media screen and (max-width: 1280px) {
	.banner-text {
		padding: 18vw 0 0;
	}
	.csslider > ul {
		height: 680px;
	}
}
@media screen and (max-width: 1080px) {
	.wthree_more2 a {
    margin-left:  23em;
}
		header h1 img {
    width: 42%;
}
.mt-lg-4 {
    margin-top: -4.5rem !important;
}
	h3.tittle-w3layouts {
    font-size: 32px;
}
	h4.sub-tittle-w3layouts {
    font-size: 14px;
}
	.about {
    padding: 7em 0 8em;
}
	.wrap {
    width: 80%;
}
	.quotes-info {
		padding: 0 6em;
	}
	.about-grids h4 {
		font-size: 24px;
		letter-spacing: 1px;
	}
	.steps-reach p {
		font-size: 15px;
	}
	.team-members h4 {
		font-size: 20px;
	}
	.banner-text h3 {
		font-size: 55px;
		letter-spacing: 4px;
	}
	.csslider > ul {
		height: 650px;
	}
	.banner-text {
		padding: 22vw 0 0;
		width: 80%;
	}
}
@media screen and (max-width: 1024px) {
	.wthree_more2 a {
    margin-left:  23em;
}
	header h1 img {
    width: 42%;
}
.mt-lg-4 {
    margin-top: -4.5rem !important;
}
	h2.heading, h3.heading {
		font-size: 45px;
	}
}
@media screen and (max-width: 991px) {
	.wthree_more2 a {
    margin-left:  16em;
}
		header h1 img {
    width: 69%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: 2rem !important;
}
	.pos-aboimg2 {
    left: 14%;
}
	.about-right {
    margin-top: 21em;
}
	.main-img {
    text-align: center;
}
	.about {
    margin: 4em 0 0;
}
	.banner-text h3 {
		font-size: 52px;
		letter-spacing: 3px;
	}
	.banner-text {
		padding: 25vw 0 0;
		width: 90%;
	}
	.navbar {
		padding: 0.5rem 0rem;
	}
	.agileits_w3layouts_about_counter_left h3 {
		font-size: 16px;
		letter-spacing: .5px;
	}
	.quotes-info {
		padding: 0 0em;
	}
	.buttons p {
		color: #333;
	}
	.buttons p span {
		color: #fff;
		background: #dc3545;
	}
}
@media screen and (max-width: 900px) {
	.wthree_more2 a {
    margin-left:  16em;
}
		header h1 img {
    width: 69%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: 2rem !important;
}
	.banner-text h3 {
		font-size: 50px;
		letter-spacing: 2px;
	}
}
@media screen and (max-width: 800px) {	
h3.w3ls-title {
    font-size: 38px;
}
	.wthree_more2 a {
    margin-left:  16em;
}
header h1 img {
    width: 69%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: 2rem !important;
}
	
	h3.w3ls-title {
    font-size: 38px;
}
	.banner-text {
		width: 90%;
	}
	.csslider > ul {
		height: 600px;
	}
	.csslider > .arrows {
		width: 99%;
	}
}
@media screen and (max-width: 768px) {
		.wthree_more2 a {
    margin-left:  11em;
}
	
}
@media screen and (max-width: 736px) {
	h3.w3ls-title {
    font-size: 36px;
}
		.wthree_more2 a {
    margin-left:  11em;
}
		header h1 img {
    width: 69%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: 2rem !important;
}
	h3.w3ls-title {
    font-size: 36px;
}
	h3.tittle-w3layouts {
    font-size: 30px;
}
	.about-right {
    margin-top: 20em;
}
	.banner-text h3 {
		font-size: 47px;
		letter-spacing: 1px;
	}
	.banner-text h6 {
		font-size: 24px;
	}
	.csslider > ul {
		height: 560px;
	}
	h2.heading, h3.heading {
		font-size: 43px;
	}
	.quotes form {
		width: 90%;
	}
	.banner-text {
		width: 100%;
	}
	ul.menu {
		margin-top: -15px;
	}
}
@media screen and (max-width: 667px) {
		.wthree_more2 a {
    margin-left:  11em;
}
		header h1 img {
    width: 69%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: 2rem !important;
}
	.quotes form {
		width: 100%;
	}
	.csslider > .arrows {
		width: 98%;
	}
}
@media screen and (max-width: 640px) {
		.wthree_more2 a {
    margin-left:  11em;
}
		header h1 img {
    width: 69%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: 2rem !important;
}
	.csslider > ul {
		height: 500px;
	}
	.csslider > .arrows {
		width: 97%;
	}
}
@media screen and (max-width: 600px) {
	.wthree_more2 a {
    margin-left:  11em;
}
		header h1 img {
    width: 69%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: 2rem !important;
}
	ul li .container {
		padding: 0;
	}
	.banner-text h3 {
		font-size: 43px;
	}
}
@media screen and (max-width: 568px) {
	.address-grid i {
    font-size: 32px;
}
	.wthree_more2 a {
    margin-left:  9em;
}
	header h1 img {
    width: 69%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: 2rem !important;
}
.wthreee_more1 a {
    margin-left: 3em;
}
	.csslider > ul {
		height: 450px;
	}
	.banner-text {
		width: 80%;
	}
}
@media screen and (max-width: 480px) {
	.contact-top1 .form-group label {
    font-size: 15px;
}
	h3.w3ls-title {
    font-size: 32px;
}
	.wthree_more2 a {
    margin-left:  9em;
}
	header h1 img {
    width: 66%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: 2rem !important;
}
.wthreee_more1 a {
    margin-left: 3em;
}
	h3.w3ls-title {
    font-size: 32px;
}
	h3.tittle-w3layouts {
    font-size: 26px;
}
	.about-right {
    margin-top: 17em;
}
	.main-img img {
    width: 80%;
}
	.about {
    padding: 6em 0 3em;
}
	.agileits_w3layouts_about_counter_left p {
		font-size: 2.5em;
	}
	.csslider > .arrows {
		width: 95%;
	}
	.banner-text h6 {
		font-size: 22px;
	}
}
@media screen and (max-width: 414px) {
	.address {
    padding: 2.5em;
    margin-top: 3em;
}
	.wthree_more2 a {
    margin-left: 7em;
}
	header h1 img {
    width: 66%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: -4rem !important;
}
.wthreee_more1 a {
    margin-left: 3em;
}
	.about-right {
    margin-top: 15em;
}
	.about {
    padding:0em 0 3em;
}
	.about-grids h4 {
		font-size: 22px;
		letter-spacing: 0px;
		line-height: 33px;
	}
	h2.heading, h3.heading {
		font-size: 37px;
	}
	.menu .toggle {
		width: 32%;
	}
	.banner-text h3 {
		font-size: 33px;
	}
	.banner-text h6 {
		font-size: 20px;
		letter-spacing: 0px;
	}
	.csslider > .arrows {
		width: 94%;
	}
	.banner-text {
		padding: 35vw 0 0;
		width: 75%;
	}
	.csslider > ul {
		height: 400px;
	}
	.toggle {
		padding: 8px 20px;
	}
}
@media screen and (max-width: 384px) {
    .hea ul li p {
    font-size: 7px;
}	
	.address {
    padding: 2.5em .5em;
}
	fieldset.contact-top1 {
    padding: 1.5rem;
}
	h3.w3ls-title {
    font-size: 30px;
}
	.wthree_more2 a {
    margin-left: 6em;
}
	header h1 img {
    width: 66%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: -4rem !important;
}
.wthreee_more1 a {
    margin-left: 3em;
}
	h3.w3ls-title {
    font-size: 30px;
}
	.about-right {
    margin-top: 14em;
}
	.banner-text h6 {
		font-size: 19px;
	}
	.csslider > .arrows {
		width: 93%;
	}
	h2.heading, h3.heading {
		font-size: 34px;
	}
	.about-grids h4 {
		font-size: 21px;
		line-height: 31px;
	}
	nav a ,.menu .toggle,nav ul li ul li .toggle, nav ul ul a, nav ul ul ul a{
    font-size: 15px;
	}
	.toggle {
		padding: 6px 15px;
	}
}
@media screen and (max-width: 375px) {
	.hea ul li p {
    font-size: 6px;
}	
}
@media screen and (max-width: 320px) {
	h3.w3ls-title {
    font-size: 28px;
}
	header h1 img {
    width: 66%;
    margin-left: -138px;
}
.mt-3 {
    margin-top: -4rem !important;
}
.wthreee_more1 a {
    margin-left: 3em;
}
	ul.timeline li a {
    font-size: 14px;
}
	ul.timeline a.head-text-w3 {
    font-size: 18px;
}
	ul.timeline > li {
    margin: 2em 0;
    padding-left: 3em;
}
	h3.w3ls-title {
    font-size: 28px;
}
	h3.tittle-w3layouts {
    font-size: 24px;
}
	h4.sub-tittle-w3layouts {
    font-size: 13px;
}
	.about-right {
    margin-top: 12em;
}
	.about {
    padding: 0em 0 3em;
}
.wthree_more2 a {
    margin-left: 4em;
}
.hea ul li p {
    font-size: 4px;
}		
}

/*-- //Responsive design --*/